
Operating Systems - Feature # 135: Support Ubuntu 16.04 LTS in Xen Shell installer

Status: Closed Priority: Normal

Author: admin Category:

Created: 2016-04-24 Assigned to:

Updated: 2017-01-25 Due date:

Subject: Support Ubuntu 16.04 LTS in Xen Shell installer

Description: Add an install option for Ubuntu 16.04 LTS in Xen Shell. It was officially released on 21 April 2016.

History

2016-04-24 15:26 - admin

I was hoping to have had this available about the same time as the release but other things come up. I hope to have it done before the end of April.

2016-04-26 05:34 - admin

- Status changed from New to Resolved

First try at this seems to be working.

2017-01-25 20:25 - admin

- Status changed from Resolved to Closed
